## extrema 4.4.2

=== debian/changelog ===
extrema (4.4.2-1) unstable; urgency=low

  * New upstream release.
    - The Linux version Help file structure was modified, reorganized and
    simplified (and corrected in some cases). The default location where the
    Help and Images directories are installed was rationalized to be
    /usr/local/share.
    - The Windows version had a problem with reading a matrix from a file.
    This has been fixed.
    - A problem with autoscaling only one graph axis while the other is fixed
    has been corrected.
  * Convert to new source format 3.0 (quilt).

 -- Christine Spang <christine@debian.org>  Thu, 03 Dec 2009 19:07:15 -0500

extrema (4.4.1-1) unstable; urgency=low

  * New upstream release
    - PostScript output of graphs with an automatic graph legend were not
      producing all the proper line widths. This should now be fixed.
  * Bump Standards-Version to 3.8.3
  * Add Vcs-git and Vcs-Browser fields to debian/control

 -- Christine Spang <christine@debian.org>  Sat, 24 Oct 2009 13:37:10 -0400

extrema (4.4.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version 3.8.2

 -- Christine Spang <christine@debian.org>  Sun, 27 Sep 2009 09:01:26 -0400

extrema (4.3.6-1) unstable; urgency=low

  * New upstream release
    - The cursor is now positioned at the end of the command line on a command
    line recall with the up/down arrow keys.
    - Initial indexing for linear interpolation was off by one causing
    incorrect results in some cases.  This is fixed.
    - New feature: import an image using the "import a drawing" button or the
    "File->import" menu item on the Visualization Window, then click the
    "Digitize" button on the Import Window to be able to digitize coordinates
    from the image and store the x-y values in vectors.  For example, this
    allows the user to scan a graph from a journal article, producing a png or
    jpeg, and then digitize values from that image.

 -- Christine Spang <christine@debian.org>  Tue, 01 Jul 2008 14:18:49 -0400

extrema (4.3.5-1) unstable; urgency=low

  * New upstream release.
    - Documentation now ships with the .doc files from which the PDF
      documentation is generated.
  * Bump Standards-Version to 3.7.3.
  * Move homepage from description to Homepage field.
  * Add dh_desktop call to debian/rules.

 -- Christine Spang <christine@debian.org>  Fri, 01 Feb 2008 23:55:36 -0500

extrema (4.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Christine Spang <christine@debian.org>  Fri, 11 Jan 2008 17:53:25 -0500

extrema (4.3.3-1) unstable; urgency=low

  * New upstream version.
    - Now buildable with GCC 4.3.
    - Bugfixes.
  * Upstream no longer ships non-free MS fonts.

 -- Christine Spang <christine@debian.org>  Tue, 08 Jan 2008 17:25:02 -0500

extrema (4.3.1-1) unstable; urgency=low

  * New upstream release.
    - More polar plot characteristics added.
    - GRAPHPOLAR and GRAPHRADER commands were modified.
    - Helpfiles updated.
  * Remove dependency on quilt since upstream incorporated our only
    patch.
  * I am unable to think of a good reason to ship libextrema.{a,la}.
    So don't.

 -- Christine Spang <christine@debian.org>  Thu, 13 Dec 2007 01:41:43 -0500

extrema (4.3.0-1) unstable; urgency=low

  * Initial release (Closes: #452306)

 -- Christine Spang <christine@debian.org>  Thu, 22 Nov 2007 12:15:57 -0500
