=== debian/control ===
Source: extrema
Section: science
Priority: optional
Maintainer: Christine Spang <christine@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libwxgtk2.8-dev, libgtk2.0-dev
Standards-Version: 3.8.3
Homepage: http://exsitewebware.com/extrema/
Vcs-git: git://git.debian.org/git/collab-maint/extrema
Vcs-Browser: http://git.debian.org/?p=collab-maint/extrema.git

Package: extrema
Architecture: any
Section: science
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ttf-opensymbol
Description: powerful visualization and data analysis tool
 Extrema is a mature and robust data analysis application, originally
 developed at the TRIUMF particle physics laboratory. It is designed to
 be of great practical use to researchers and aims to be both powerful
 and easy to use.
 .
 Extrema features a rich graphical user interface, as well as an
 intuitive command language. It provides well-documented tools for both
 2D and 3D graphing, data reduction and analysis, and data input/output.

Package: extrema-doc
Section: doc
Architecture: all
Description: Documentation for extrema
 This package contains additional documentation in PDF format for
 the extrema software package.
