=== debian/watch ===
version=3
http://sf.net/extrema/extrema-([0-9.]+)\.tar\.gz
