## extrema 4.4.4.dfsg

=== debian/changelog ===
extrema (4.4.4.dfsg-1) unstable; urgency=low

  * New upstream release.
    - modified src/Utilities/ExGlobals
    fixed a bug in the calculation of the world and monitor units after a
    change in the aspect ratio
    - modified src/Graphics/GRA_postscript
    removed a "fudge factor" in the location for drawing text (related to
    preceding fix)
  * Strip non-free Microsoft fonts from upstream tarball.
  * Bump to Standards-Version 3.8.4.

 -- Christine Spang <christine@debian.org>  Wed, 10 Mar 2010 20:09:45 -0500

extrema (4.4.3-1) unstable; urgency=low

  * New upstream release
    - A 3D graphing speed button has been added to the visualization window
    which allows the user to plot (x,y,z) data on basic graph axes, with the
    ability to zoom in/out and rotate in 3 dimensions. The figure drawing
    speed button on the visualization window has been enabled which allows the
    user to interactively draw various types of arrows, polygons, and
    ellipses.

 -- Christine Spang <christine@debian.org>  Fri, 05 Feb 2010 20:47:26 -0500
