=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Christine Spang <christine@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, libwxgtk2.8-dev, libgtk2.0-dev
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libwxgtk2.8-dev
+Standards-Version: 3.8.4
 Homepage: http://exsitewebware.com/extrema/
 Vcs-git: git://git.debian.org/git/collab-maint/extrema
 Vcs-Browser: http://git.debian.org/?p=collab-maint/extrema.git
@@ -25,6 +25,7 @@
 
 Package: extrema-doc
 Section: doc
+Depends: ${misc:Depends}
 Architecture: all
 Description: Documentation for extrema
  This package contains additional documentation in PDF format for
