## extrema 4.4.5.dfsg

=== debian/changelog ===
extrema (4.4.5.dfsg-3ubuntu2) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for new ports.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 17 Oct 2013 01:42:04 +0100

extrema (4.4.5.dfsg-3ubuntu1) quantal; urgency=low

  * Change recommends: ttf-opensymbol -> fonts-opensymbol.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 09 Sep 2012 15:32:13 +0400

extrema (4.4.5.dfsg-3) unstable; urgency=low

  * Manage patches via quilt instead of directly
    applying them. (Closes: #643111)

 -- Christine Spang <christine@debian.org>  Fri, 21 Oct 2011 22:23:17 -0400

extrema (4.4.5.dfsg-2) unstable; urgency=low

  * Apply patch to fix FTBFS with GCC 4.6 (Closes: #625098)
    - Thanks George Danchev <danchev@spnet.net>

 -- Christine Spang <christine@debian.org>  Mon, 23 May 2011 11:19:11 -0400

extrema (4.4.5.dfsg-1) unstable; urgency=low

  * New upstream release.
   - The contour plot feature has been completely rewritten. It now produces
     plots corresponding to the interactive help documentation (which was also
     updated).
   - A graph legend should no longer disappear on a hardcopy or a window
     resize after setting LEGENDON false or using the DEFAULTS command.
  * Bump to Standards-Version 3.9.1.
  * Add symlink from /usr/share/doc/extrema/changelog.gz to upstream
    changelog (shipped as ChangeLog.gz). Thanks, lintian!

 -- Christine Spang <christine@debian.org>  Sat, 18 Sep 2010 10:23:20 -0400
