=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: extrema
 Section: science
 Priority: optional
-Maintainer: Christine Spang <christine@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christine Spang <christine@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libwxgtk2.8-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://exsitewebware.com/extrema/
 Vcs-git: git://git.debian.org/git/collab-maint/extrema
 Vcs-Browser: http://git.debian.org/?p=collab-maint/extrema.git
@@ -12,7 +13,7 @@
 Architecture: any
 Section: science
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: ttf-opensymbol
+Recommends: fonts-opensymbol
 Description: powerful visualization and data analysis tool
  Extrema is a mature and robust data analysis application, originally
  developed at the TRIUMF particle physics laboratory. It is designed to
