=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autotools_dev

override_dh_install:
	dh_install
	# don't ship the static library
	rm -rf $(CURDIR)/debian/extrema/usr/lib
