=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://sf.net/extrema/extrema-([0-9.]+)\.tar\.gz
